Nietzsche's Preposterous Moustache

    eslint-plugin-dependencies

    2.4.0 • Public • Published

    Install

    npm i eslint-plugin-dependencies

    DownloadsWeekly Downloads

    7,479

    Version

    2.4.0

    License

    MIT

    Last publish

    Collaborators

    • zertosh